/* .casino-info-content.casino-info-content-winners li:nth-child(1) .casino-winners-amount::before {
  content: "2,";
}
.casino-info-content.casino-info-content-winners li:nth-child(2) .casino-winners-amount::before {
  content: "1,";
}
.casino-info-content.casino-info-content-winners li:nth-child(3) .casino-winners-amount::before {
  content: "1,";
} */

body {
    background-image: url(https://t2m.im/b/ads/betlesene-background.jpg) !important;
    background-size: cover !important;
    background-position: left top !important;
    background-attachment: fixed !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    font-family: 'Dosis', sans-serif;
    font-weight: 600;
}

.layout-bc {
padding: 0 5%;
--hero: 174, 186, 235 !important;
--hero-hover: 127, 138, 185 !important;
--oc-1: 174, 186, 235 !important;
--oc-1-hover: 127, 138, 185 !important;
}

.product-banner-container-bc {
grid-template-columns: repeat(auto-fit,minmax(100px,1fr)) !important;
}

.product-banner-without-titles .product-banner-icon-bc, .product-banner-without-titles .product-banner-img-bc {
width: 100%;
}

.content {
font-size: 14px !important;
line-height: 20px !important;
}

.betlediv ul {
margin-left: 30px;
margin-right: 30px;
}

.betlediv ol {
margin-left: 10px;
margin-right: 10px;
}

.betlediv li {
list-style: auto;
margin-left: 10px;
margin-right: 10px;
}

.betlediv p {
margin: 8px 0; 
}

.betletablo {
    width: 60%;
    margin-left: 20px !important;
}

.carousel-viewport {
border-radius: 15px;
box-shadow: 0px 13px 20px #00000050;
}

.hdr-logo-bc {
filter: drop-shadow(4px 4px 2px #00000050);
}

.sdr-item-bc:before {
background: linear-gradient(180deg,transparent 62%,rgba(0,0,0,.2)) !important;
/*     background: url(https://t2m.im/b/ads/media_snow.gif) !important;
mix-blend-mode: plus-lighter;    */
}

.product-banner-info-bc:before {
border-radius: 10px;
box-shadow: 0px 15px 20px #00000040;
}

.hdr-main-content-bc, .logo {
height: 70px !important;
}

.header-bc {
background: linear-gradient(90deg, rgb(24 38 61) 5%, rgb(77 28 54) 95%) !important;
}

.nav-content-bc, .nav-content-bc .nav-menu-container .nav-menu-sub {
background: linear-gradient(90deg, rgb(23 39 64) 5%, rgb(80 22 53) 95%) !important;
}

.nav-content-bc {
margin-bottom: 10px !important;
}

.layout-bc:not(.page-full-size) .layout-content-holder-bc, .layout-bc:not(.page-full-size) .layout-footer-holder-bc {
padding: 0 3%;
}

[class*=is-web] .radio-control-content-bc {
pointer-events:none;
}

.layout-bc:not(.page-full-size) .layout-footer-holder-bc {
--b: #00000000 !important;
}

.layout-footer-holder-bc {
background: #00000000 !important;
}

.layout-header-holder-bc {
box-shadow: 0px 5px 10px #00000040 !important;
background: linear-gradient(90deg, rgb(24 38 61) 5%, rgb(77 28 54) 95%) !important;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}

.ftr-payments-row-img-bc {
height: 35px !important;
padding: 0px !important;
width: 80px !important;
filter: opacity(0.8);
}

.ftr-payments-row-img-bc:hover {
    filter: contrast(200%);
}

.product-banner-info-bc:after, .product-banner-info-bc:before {
--b: #fff0 !important;
}

.ftr-n-link-bc {
font-size: 13px !important;
}

.promotions-article-title {
    background: rgba(var(--b-sc), .0) !important;
    font-size: 15px !important;
    font-weight: 100;
    text-align: center;
    
}

.promotion-details-info {
font-size: 15px !important;
line-height: 1.35 !important;
font-family: 'Dosis';
}

.promotion-details-info ol, .promotion-details-info ul {
    list-style-position: outside !important;
    margin-inline-start:20px;
}

.promotion-details-popup.windowed .popup-inner-bc {
    width: 80% !important;
    background: #282c38a1 !important;
    backdrop-filter: blur(10px) !important;
}

#root > div.layout-content-holder-bc > section > div > div > div > div.promotion-details-container > div.promotion-details-info > ul > li {
    line-height:0.8;
    margin-inline-start:20px;
    margin-inline-end:10px;
}

ol, ul {
margin-left: 15px;
margin-right: 15px;
}

.help-popup {
font-family: system-ui;
}

.u-i-p-amounts-bc.withdrawable .u-i-p-a-content-bc {
background: #243e7e !important;
}

.u-i-p-amounts-bc.bonuses .u-i-p-a-content-bc {
background: #54236a !important;
}

[data-status="2"] {
color: #ffffff !important;
}

[data-status="1"] {
color: #ffffff !important;
}

.u-i-p-a-content-bc:after {
display:none;
}

.accordion-items-container {
background: linear-gradient(90deg, rgb(91 56 86 / 51%) 50%, rgb(38 70 105 / 54%) 80%) !important;
}

.accordion-items .accordion-button {
font-size: 14px !important;
margin-inline-start: 8px !important;
margin-top: 4px !important;
margin-bottom: 4px !important;
}

.accordion-items-container.collapsed .accordion-items {
max-height: 100% !important;
}

.accordion-items-container-arrow {
display: none;
}

.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item>i, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item>i {
color: #ffffff;
font-size: 18px !important;
}

.casinoSearchNoResultsImage {
display: none !important;
}

.casinoSearchNoResults {
height: 195px !important;
background-image: url(https://t2m.im/b/ads/notfound.svg);
background-size: contain;
background-repeat: no-repeat !important;
margin-top: 20px;
margin-left: 60px;
}

.casinoSearchNoResultsLabel {
    margin-top: 110pt;
}

.hdr-user-info-texts-bc.ext-1 {
font-size: 18px !important;
font-weight: 700;
}

.infoTime {
    display: none !important;
}


.hm-row-bc .casinoJackpotWrapper-bc:not(.VGS,.PSN,.DLV,.EGT,.RTG,.APG):before, .layout-content-holder-bc>.casinoJackpotWrapper-bc:not(.VGS,.PSN,.DLV,.EGT,.RTG,.APG):before {
background-image: url(https://t2m.im/b/ads/slot-back.png),linear-gradient(130deg, rgb(49 73 111 / 72%) 5%, rgb(131 65 100 / 62%) 95%) !important;
}

.layout-content-holder-bc>.casinoJackpotWrapper-bc.APG:before, .hm-row-bc .casinoJackpotWrapper-bc.APG:before {
    background-image: url(https://t2m.im/b/ads/slot-back.png),linear-gradient(130deg, rgb(49 73 111 / 72%) 5%, rgb(131 65 100 / 62%) 95%) !important;
}

.casino-info-block {
background: linear-gradient(130deg, rgb(131 65 100 / 48%) 5%, rgb(33 56 92 / 12%) 95%) !important;
}

.casinoJackpotLevelList-bc {
    margin-left: 3% !important;
    margin-right: 3% !important;
    width: auto !important;
}

@media screen and (min-width: 1367px)  {
.casino-info-block {
    min-width: 400px !important;
}}

.header-icon:empty, .social-icon {
border-radius: 0% !important;
width: 26px !important;
height: 26px !important;
font-size: 14px !important;
}

.header-icon.bc-i-twitter, .social-icon.bc-i-twitter, .header-icon.bc-i-instagram, .social-icon.bc-i-instagram, .header-icon.bc-i-facebook, .social-icon.bc-i-facebook, .header-icon.bc-i-linkedin, .social-icon.bc-i-linkedin, .header-icon.bc-i-telegram, .social-icon.bc-i-telegram {
color: #000 !important;
background-color: #ffffff !important;
}

.header-icon:empty.bc-i-instagram, .social-icon.bc-i-instagram {
background-image: none !important;
}

.header-bc .center-bottom-btn>button {
bottom: 55px !important;
}

.casino-winners-info>span {
    font-size: 16px;
}

.deposit-btn a {
font-size: 14px !important;
}

.btn>span {
font-weight: 700;
}
.ftr-partners-row-inner-bc>a:only-child img, .ftr-partners-row-inner-bc>div:only-child img {
max-height: 80px !important;
}

.cashout-popup-bc .radio-control-bc {
pointer-events: none !important;
}

.entrance-f-error-message-bc {
background: none !important;
  color: rgb(176 176 176) !important;
}

.entrance-f-error-message-bc p > span > strong {
    color: rgb(255 255 255) !important;
}

#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:last-child {
    float: right;
    position: absolute;
    right: 0;
    background-color: #394091c7 !important;
    box-shadow: -0px 1px 0px rgb(25 5 31) !important;
}

#root > div.layout-header-holder-bc > header > div.nav-content-bc > div > nav > ul.nav-menu.nav-menu-hide-items > li:nth-child(9) {
    background-color: #394091c7 !important;
    position: absolute!important;
    right:160px;
    box-shadow: -0px 1px 0px rgb(25 5 31) !important;
}

.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item.active, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item.active {
    color: #ececec !important;
    background: linear-gradient(333deg, rgb(115 112 151 / 86%) 0%, rgb(77 28 54 / 0%) 100%) !important;
    border-radius:5px;
    box-shadow: -0px 2px 5px rgb(25 5 31) !important;
}

.crypto-wallet-switcher-container {
display:none !important;
}

@media screen and (max-width: 1366px)
.accordion-items .accordion-button svg {
max-width: 110px !important;
}

@media screen and (max-width: 1680px)
.accordion-items .accordion-button svg {
max-width: 110px !important;
}

.accordion-items .accordion-button svg {
max-width: 110px !important;
}

.btn.s-big {
height: 33px !important;
}

[dir=ltr] .countdown-banner-content {
    left: 50% !important;
    right: 50% !important;
    top: 50px !important;
    background: #00000000;
    border: #00000000;
}

.countdown-banner-date {
    font-size: 20px !important;
    line-height: 14px !important;
    font-weight: 600 !important;
    margin-bottom: 4px !important;
}

.casino-slots.compact-footer .layout-footer-holder-bc.active, .jackpot.compact-footer .layout-footer-holder-bc.active, .live-casino-games.compact-footer .layout-footer-holder-bc.active, .skill-games.compact-footer .layout-footer-holder-bc.active, .tv-games.compact-footer .layout-footer-holder-bc.active, .virtual-sports.compact-footer .layout-footer-holder-bc.active {width: 88%;background-color: black !important;}

.compact-footer .open-footer-icon {
left: 44% !important;
}

.ftr-link {
margin: 5px 25px !important;
padding: 10px 10px !important;
}

.compact-footer .layout-footer-holder-bc.active {
width: 88%;
}

.casino-full-game-window-icons {
    display:none !important;
}

.casino-full-game-block {
    height: 100% !important;
}

.sportBonusFundProgressBarPassed-bc {
    background: #25ff00 !important;
}

.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item {
    padding: 0 8px !important;
}

.sportBonusDetails-content .sportBonus-progress-title .sportBonusFundTotal-bc, .sportBonusDetails-content .sportBonus-progress-title .sportBonusFundWithdrawable-bc {
    font-size: 14px !important;
}

.hdr-crypto-btn {
    display: none !important;
}

.u-i-p-p-u-i-edit-button-bc:first-child+.u-i-p-p-u-i-edit-button-bc {
    display: none !important;
}

.user-verified {
    text-shadow: 0 0 12px #10912100, 0 0 20px #10912100 !important;
}

.user-not-verified {
    text-shadow: 0 0 12px #10912100, 0 0 20px #10912100 !important;
}

.account-verified-button {
    display: none !important;
}

.hdr-user-avatar-icon-bc {
    color: rgb(174 186 235) !important;
}

.expandable-info-body-content.custom-content-section.not-expandable p {
    display: none;
}

.user-profile-nav-item span {
    text-transform: uppercase;
}

[dir=ltr] .nav-menu-container .nav-menu-other>li>.nav-menu-sub {
    text-transform: uppercase;
}

.expandableContentWrapper {
    padding: 5px;
    background-color: rgb(251 251 251 / 2%) !important;
}

.horizontalSliderElem {
    width: 95px !important;
    height: 45px !important;
    padding: 5px !important;
    background-color: rgb(251 251 251 / 2%) !important;
    margin-left: 0px !important;
}

.footerLinkColTitle {
    font-size: 14px !important;
    line-height: 10px !important;
}

.footerLinkColEl a {
    font-size: 14px !important;
}

.footerLinkCols {
    justify-content: left !important;
}

[class*=is-web] .footerLinkCol:not(:last-child) {
    margin-right: 80px !important;
}

[class*=is-web] .footerLinkColEl:not(:last-child) {
    margin-bottom: 5px !important;
}

[class*=is-web] .footerSliderSingleEl .footerSliderImage img {
    height: 60px !important;
}

[class*=is-web] .footerWarningAge {
    font-size: 16px !important;
}

.footerWarningAge {
    width: 34px !important;
    height: 34px !important;
    border-color: #e9e9e9a6 !important;
    border-radius: 0 !important;
    color: #e3e3e3a6 !important;
}

.ftr-copy-rights-bc {
    margin-top: 10px !important;
    font-size: 13px !important;
    line-height: 22px !important;
}

.ftr-copy-rights-bc a {
    color: #aebaeb !important;
}

.casino-slots.compact-footer .layout-footer-holder-bc.active, .jackpot.compact-footer .layout-footer-holder-bc.active, .live-casino-games.compact-footer .layout-footer-holder-bc.active, .skill-games.compact-footer .layout-footer-holder-bc.active, .tv-games.compact-footer .layout-footer-holder-bc.active, .virtual-sports.compact-footer .layout-footer-holder-bc.active {
    background-color: black !important;
}

.layout-bc.page-full-size .layout-footer-holder-bc {
    background-color: black !important;
}

ul.nav-menu.nav-menu-hide-items > li> a > i
{
    background-image: linear-gradient(90deg, #FFFFFF 0%, 33%, #787ec1 66%, #FFFFFF 100%) !important;
    background-size: 400% auto;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 3s ease infinite;
}
 
@keyframes textclip {
    to {
        background-position: 150% center;
    }
}

.nav-menu-container .nav-menu .nav-menu-item, .nav-menu-container .nav-menu-other .nav-menu-item {
    font-size: 15px !important;
}

[class*=is-web] .casinoCategoryChooserContainer {
    height: 45px !important;
  background: #00000000 !important;
}

[class*=is-web] .casinoCategoryChooserContainer .horizontalSliderWrapper {
    border-radius: 5px !important;
  background: rgb(20 20 20 / 36%) !important;
}


[class*=is-web] .casinoCategoryChooserContainer .horizontalCategoryItemWrp+.horizontalCategoryItemWrp {
    margin-inline-start: 10px !important;
}

[class*=is-web] .casinoCategoryChooserContainer .horizontalSliderNav.bc-i-small-arrow-left {
    margin-inline-start: 5px !important;
    top: -10px;
}

[class*=is-web] .casinoCategoryChooserContainer .horizontalSliderNav.bc-i-small-arrow-right {
    margin-inline-end: 5px !important;
    top: -10px;
}

[class*=is-web] .casinoCategoryChooserContainer .horizontalCategoryItem i {
    font-size: 20px !important;
}

[class*=is-web] .casinoCategoryChooserContainer .horizontalCategoryItemWrp:hover .horCatItemTitle, [class*=is-web] .casinoCategoryChooserContainer .horizontalCategoryItemWrp:hover i, [class*=is-web] .casinoCategoryChooserContainer .horizontalCategoryItemWrp.active .horCatItemTitle, [class*=is-web] .casinoCategoryChooserContainer .horizontalCategoryItemWrp.active i, [class*=is-web] .casinoCategoryChooserContainer .horizontalCategoryItemWrp:active .horCatItemTitle, [class*=is-web] .casinoCategoryChooserContainer .horizontalCategoryItemWrp:active i {
    color: rgba(var(--b-sc), .99) !important;
}

.horizontalCategoryItemWrp {
    background-color: #00000000 !important;
}

.horizontalCategoryItem {
    background-color: #e5c7fb00 !important;
}

[class*=is-web] .horizontalCategoryItem {
    border-radius: 5px !important;
    gap: 15px !important;
}

.horizontalSliderNav:last-child:after {
    background-image: linear-gradient(to left, rgb(27 74 110) 0%, transparent 100%) !important;
}

.horizontalSliderNav:first-child:after {
    background-image: linear-gradient(to right,  rgb(70 55 91) 0%, transparent 100%) !important;
}

.casinoGameListBlockHeader {
    padding-bottom: 0px !important;
    background-color: #00000000 !important;
}

.casinoInputWrp {
    width: 100% !important;
}

[class*=is-web] .providerItemsHolder.module .providerItemsInner, [class*=is-web] .providerItemsHolder.module .providerItemsInnerLoader {
    height: 50px !important;
}

[class*=is-web] .providerItemsHolder.module {
    grid-template-columns: repeat(2, 1fr) !important;
}

.providerItemsBtn {
    font-size: 16px !important;
    padding: 10px !important;
}

.promotionsListEl-bc:hover .promotionsArticleThumbnail-bc {
    transform: scale(1.03) !important;
}

[class*=is-web] .searchInputWrp {
    background: linear-gradient(135deg,transparent 6%,rgb(67 83 110 / 74%)) !important;
}

.horCatItemTitle {
    color: rgb(255 255 255 / 80%) !important;
}

[class*=is-web] .horizontalCategoryItemWrp.active .horCatItemTitle, [class*=is-web] .horizontalCategoryItemWrp:hover .horCatItemTitle {
    color: rgba(var(--b), 1) !important;
}

[class*=is-web] .casinoCategoryGames {
    grid-template-columns: repeat(5, 1fr) !important;
}

.popular-matches-bc {
    max-height: 325px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-bottom:20px;
}

.spoiler>input[type=checkbox]:checked~.spoiler-title {
    color: rgb(174 186 235) !important;
    font-weight: 600;
}

[dir=ltr] .searchInputIcon {
    right: unset !important;
    left:0;
}

.searchInput {
    padding-inline-start: 35px !important;
}

.nav-menu-container.header-navigation:first-child {
    background: none !important;
}

.nav-menu-container .nav-menu>li {
    background: #7b7b7b3b !important;
    margin: 0px 2px 0px 2px !important;
    border-radius: 5px !important;
    box-shadow: 0px 3px #1409166b !important;
}

.nav-menu-container.header-navigation:first-child .nav-menu>li:hover>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu-other:hover>.nav-menu-item {
    background: rgb(255 255 255 / 16%) !important;
    box-shadow: inset 0 -1px 0 0 rgba(174, 186, 235, 1) !important;
    border-radius: 5px;
}

.nav-menu-container.header-navigation:nth-child(2) {
    background: #7b7b7b3b !important;
    margin-top: 5px;
}

.nav-menu-container.header-navigation:nth-child(2) .nav-menu>li .nav-menu-item.active, .nav-menu-container.header-navigation:nth-child(2) .nav-menu-other>.nav-menu-item.active {
    margin: 15px !important;
}

.nav-menu-container.header-navigation:nth-child(2) .nav-menu-item {
    margin: 15px !important;
}

.nav-menu-container.header-navigation:nth-child(2) .nav-menu>li .nav-menu-item:hover, .nav-menu-container.header-navigation:nth-child(2) .nav-menu>li .nav-menu-item.active, .nav-menu-container.header-navigation:nth-child(2) .nav-menu-other>.nav-menu-item:hover, .nav-menu-container.header-navigation:nth-child(2) .nav-menu-other>.nav-menu-item.active {
    box-shadow: none !important;
}

.horizontal-sl-list.promotion-horizontal-sl-list-bc::before{
    content:"Betleyenlerin betlemekten en keyif aldığı yer Betlesene!";
    margin-left:1%;
    font-size:16px;
    color:#fff;
    font-weight:100;
}

.horizontal-sl-list.promotion-horizontal-sl-list-bc{
    display: flex;
    height: 70px;
    border-radius: 10px;
    align-items: center;
    padding: 0 20px;
    box-shadow: 0px 5px 15px #00000050;
    flex-direction: row-reverse;
    justify-content: space-between;
    background: linear-gradient(90deg, rgb(23 39 64) 5%, rgb(80 22 53) 95%) !important;
    
}

.promotion-horizontal-sl-list-bc .horizontal-sl-item-bc.active {
    color: #ffffff !important;
    background: #985579 !important;
}

.horizontal-sl-item-bc:not(:empty) {
    background: #3c377d !important;
}

div#casino_games_container {
    margin-top: 50px;
}

.casinoProviderAndGame {
    margin-top: 10px !important;
}

.casinoProviderRow {
    background: 00000000 !important;
}

[class*=is-web] .YoPhoneAppContent {
    display:none;
}

[class*=is-web] .inAuthPopup {
display:none;
}

.exchangeWrapperContent {
    display: none !important;
}

.casino-horizontal-sl-list-bc .horizontal-sl-item-bc:hover, .promotion-horizontal-sl-list-bc .horizontal-sl-item-bc:hover {
    color: rgb(255 255 255) !important;
}

.casino-horizontal-sl-list-bc .horizontal-sl-item-bc:hover .horizontal-sl-count-bc, .casino-horizontal-sl-list-bc .horizontal-sl-item-bc:hover .horizontal-sl-icon-bc, .promotion-horizontal-sl-list-bc .horizontal-sl-item-bc:hover .horizontal-sl-count-bc, .promotion-horizontal-sl-list-bc .horizontal-sl-item-bc:hover .horizontal-sl-icon-bc {
    color: rgb(255 255 255) !important;
}

.casino-horizontal-sl-list-bc .horizontal-sl-item-bc.active .horizontal-sl-count-bc, .casino-horizontal-sl-list-bc .horizontal-sl-item-bc.active .horizontal-sl-icon-bc, .promotion-horizontal-sl-list-bc .horizontal-sl-item-bc.active .horizontal-sl-count-bc, .promotion-horizontal-sl-list-bc .horizontal-sl-item-bc.active .horizontal-sl-icon-bc {
    color: rgb(255 255 255) !important;
}

.bc-i-bet-builder:before {
    font-size: 25px !important;
    color: #aebaeb !important;
}
.open-bets .bet-history-info-title-block.betbuilder, .betBuilderHistoryItemHolder .bet-history-info-title-block, .betBuilderHistoryItemHolder .bet-history-type {
    color: #aebaeb !important;
}

.betBuilder-popup .betBuilder-popup-match {
    background: linear-gradient(90deg, rgb(23 39 64) 5%, rgb(80 22 53) 95%) !important;
}

.betBuilder-popup .betBuilder-popup-match span {
    color: #ffffff !important;
}

.betBuilder-popup .e-p-close-icon-bc {
    color: #ffffff !important;
}

.nav-menu-container .nav-menu-sub .nav-menu-item.active>* {
    color: #aebaeb !important;
}

.crypto-animated-item {
display: none !important;
}

.crypto-animated-content {
display: none !important;
}

.congrats-block-desc {
    display: none !important;
}
div.congrats-reg-step-buttons > a:first-child {
    display: none !important;
}

.nav-ico-w-row-bc:not(:only-child) {
  box-shadow: none !important;
}

.m-nav-list-item-title-bc {
  display: none !important;
}

.nav-ico-w-row-bc {
  height: 40px  !important;
}

.m-nav-items-list-item-bc {
  padding-inline-start: 2px !important;
  padding-inline-end: 0px !important;
}

.account-verified-info {
    display: none !important;
}

.FooterLicenceCuracaoContainer {
    min-width: 95px;
}

a[href*="selectedMethod=NakitX"] {
    color: #7ef406 !important;
}